Windows version compatibilty

Nandi, Debasish 1 Reputation point
2020-12-28T16:05:30.037+00:00

Hi,

Is it possible for you to confirm if Classic asp , SQL Server 2014 and sql server data tool 2015 are supported in below mentioned windows instances or not?

windows 2012 instance
windows 2016 instance
windows 2019 instance
Thank You

Debasish Nandi

Windows Server 2016
Windows Server 2016
A Microsoft server operating system that supports enterprise-level management updated to data storage.
2,427 questions
Windows Server 2012
Windows Server 2012
A Microsoft server operating system that supports enterprise-level management, data storage, applications, and communications.
1,565 questions
SQL Server Integration Services
SQL Server Integration Services
A Microsoft platform for building enterprise-level data integration and data transformations solutions.
2,509 questions
0 comments No comments
{count} votes

2 answers

Sort by: Most helpful
  1. Anonymous
    2020-12-28T16:46:57.97+00:00

    Shouldn't be a problem but you can confirm by reaching out to subject matter experts over here in dedicated forums.
    https://forums.iis.net/1044.aspx/1?Classic+ASP

    --please don't forget to Accept as answer if the reply is helpful--

    0 comments No comments

  2. Jenny Yan-MSFT 9,336 Reputation points
    2020-12-29T03:31:01.593+00:00

    Hi,
    To amend some info of system requirement of SQL server 2014, kindly check below:
    51884-image.png
    Links:
    SQL Server 2014: Hardware and Software Requirements
    https://learn.microsoft.com/en-us/previous-versions/sql/2014/sql-server/install/hardware-and-software-requirements-for-installing-sql-server?view=sql-server-2014
    Previous releases of SQL Server Data Tools (SSDT and SSDT-BI)
    https://learn.microsoft.com/en-us/sql/ssdt/previous-releases-of-sql-server-data-tools-ssdt-and-ssdt-bi?view=sql-server-ver15

    ----------

    Hope this helps and please help to accept as Answer if the response is useful.

    Thanks,
    Jenny

    0 comments No comments